[security-announce] SUSE-SU-2015:0136-1: important: Security update for vsftpd

SUSE Security Update: Security update for vsftpd ______________________________________________________________________________ Announcement ID: SUSE-SU-2015:0136-1 Rating: important References: #900326 Affected Products: SUSE Linux Enterprise Server 11 S…

More…